<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="hello">Hello World, MainMenu!</string>
    <string name="app_name">CWBuyer銷售王</string>
    <string name="app_version">2.0</string>
    <string name="app_name_version">CWBuyerPos銷售王Ver2.0</string>
    <string name="app_package">com.pwbuyer.main</string>
    <string name="sys_msg_firstuse_title">初次使用說明</string>
    <string name="sys_msg_firstuse_ok">不再提醒</string>
    <string name="sys_msg_firstuse_cancel">下次再提醒</string>
    <string name="str_day_report">本日交易</string>
    <string name="str_week_report">本週交易</string>
    <string name="str_month_report">本月交易</string>
    <string name="str_msg">訊息提示</string>
    <string name="str_ok">確認</string>
    <string name="str_cancel">取消</string>
    <string name="msg_exit">訊息!是否離開CWBuyerPos銷售王</string>
    <string name="msg_rep14_exit">訊息!是否離開_業務業績統計??</string>
    <string name="msg_nomal_exit">訊息!是否離開??</string>
    <string name="msg_exitgalleryviewo">訊息!是否離開預購留貨銷貨清單?</string>
    <string name="dlg_backup_tool">資料備份和維護升級等工具</string>
    <string name="msg_plzchoice_restore">請選擇要還原的資料檔</string>
    <string name="msg_nochoice_restore">目前無任何備份檔案可選擇</string>
    <string name="dlg_backup_db">資料庫異地備份</string>
    <string name="dlg_restore_db">圖檔備份\n(需要較長的時間)</string>
    <string name="pref_title_about">關於銷售王</string>
    <string name="pref_tlt_about">關於本軟體</string>
    <string name="pref_sum_about">CWBuyerPos銷售王 是一套專為專櫃設計的銷售記錄軟體</string>
    <string name="msg_err_1day">非首次安裝,請完全移除,再重新安裝,或洽CW:0933811753客服</string>
    <string name="str_count">筆數</string>
    <string name="str_duration">期間</string>
    <string name="str_condition">條件</string>
    <string name="str_total_count">總計</string>
    <string name="str_depend_date">依日期</string>
    <string name="str_nolimit">不限</string>
    <string name="dlg_db_backup">注意!\n備份資料根據資料數量不同 , 可能會需要幾分鐘的時間 , 如果遭遇停止回應 , 請選擇等待。</string>
    <string name="dlg_db_restore1">注意!\n您選擇了還原資料檔\n</string>
    <string name="dlg_db_restore2">還原資料將導致現有資料被覆蓋 , 是否繼續執行?</string>
    <string name="pref_tlt_explain">新手快速上路</string>
    <string name="pref_tlt_suggest">官網維護</string>
    <string name="pref_tlt_share">按我可以馬上更新</string>
    <string name="pref_sum_explain">建議新手,老手都要看的操作祕笈.</string>
    <string name="pref_sum_suggest">到MARKET給作者一個好評分,就是對作者最大鼓勵.</string>
    <string name="pref_sum_share">將CWBuyerPos 推薦給朋友</string>
    <string name="dlg_use_explain">簡單使用說明</string>
    <string name="about_cwbuyer1">CWBuyerPos銷售王 是一套迷你的進銷存精品服飾包包POS軟體.從微型專櫃到夜市小攤零售或檔口批發,也是一套雲端整合系統.可以多家門市連鎖管理,涵蓋零售價網購價批發價的各種對象,現金刷卡訂金賒帳入金,日報週報月報表,都能讓您輕易完成全方位操作.\n\t*CWBuyer採購王,專為採購建檔圖片理貨下單匯出訂單到貨資料,條碼輸出等功能,是各家進銷存軟體的好搭檔\n\n\t連絡我們:cwbuyers@gmail.com\n\t教學網站:http://www.cwbuyer.net\n\n我們期待您把門市經營管理交給CWBuyer團隊整合雲端(免費資源),運用在遠端採購理貨,各門市交易匯整數據,達成您連鎖店管理目標.\n</string>
    <string name="about_cwbuyer2">操作祕笈:\n一.代碼設定:是使用前應做的功課.如下介紹:\n\t11.產地國別:建立您常進口的國家產地及匯率.\n\t12.商品類別:建立商品大項及其產地季節管銷運稅.\n\t13.商品顏色:可以管理同款商品庫存區分及統計.\n\t14.尺寸規格:搭配顏色分類,產生精緻的矩陣統計.\n\t15.訂價策略:將商品以進貨價,預設中盤,批發,網購,零售等出貨價製表,建檔快速引用.\n\t16.成份與洗滌:事先組合設定,方便日後點選使用.\n\n二.採購參數:關鍵的設定\n\t21.商品建檔預設:正品(可以折扣) 實收(不予折扣),交易過程,不會搞錯.\n\t22.來源編號預設:\n\t\t221.設定(空白)於新增商品時輸入對方貨號.\n\t\t222.廠商的商品都沒有編貨號者,可以預設來源編號同(批號)或(日期)而讓CWBuyer自動編商品編號.\n\t23.貨號產生方式:除了(自訂-空白)需要手動輸入外,其餘都是組合型自動流水號.\n\t24.新增商品優先:設定建檔的輸入順序,可讓採購流程更順暢.如先拍照或先輸入商品類別,設計您的喜好.\n\t25.批號:是區分每次採購的重要標籤,每次採購一定不要與之前的重複,否則會混淆資料,建議以採購日 (21225) 表2012年12月25日,加上自動編號,就是完美的商品自動編號組合.\n\n三.採購新品:有了如上完整的設定,愉快採購去唄!\n\t31.新增:最需要注意圖片下方的(批號)設定,才能區分出與上次採購的商品.\n\t32.產地季節:關鍵著商品類別的選擇範圍,與進價所牽引的[訂價策略表].\n\t33.廠商代號(國旗右側),可以輸入棟別樓層檔口編號 (A2103) APM棟2樓103室,系統會自動建檔,以便商品追蹤.\n\t34.管銷:是由選擇的類別引入,就如商品的管銷運稅旅費等折衷評估,以本幣計算.\n\t35.[正品][實收]切換,關鍵著商品交易時,可以打折或不可打折的重要開關.\n\t36.標題解說:[依類別]可以隨時掌握本次採購的商品類別統計[依廠商]與哪些廠商進貨的件數小計[關鍵字]更能掌握商品的[ 進貨(下單)銷貨(留貨)在庫(實存) ]的統計,追加零失誤.\n\t37.輸出:可以輸出圖片二維條碼目錄,包括商品暗碼編輯,各色尺寸訂單量.也可以將數據檔案匯出到指定的總倉門市,甚至是配貨處\n\t38.可以透過網路直接與條碼機送出列印的功能.\n\n四.匯入新品:可以是單機也可以是總公司,也可以是不同門市,也可以全數訂單入庫,或只匯入進貨訂單不入庫.\n\n五.銷貨結帳:可以批發零售網購,現金刷卡訂金賒帳入金月結週結的功能:\n\t51.[暫存單]同時多筆銷貨的功能.\n\t52.[預購單]訂單管理,可以先收訂金後付尾款取貨機制.\n\t53.可以條碼刷入功能,也可以展開各色尺寸填表的批發功能.\n\t54.新品瀏覽圖片,點選銷貨功能,也同步顯示商品各色尺寸的進銷存數據統計表.\n\t55.自動歷史價,追加,退貨等,都能自動顯示最後一次單價,折數.\n\t56.留貨機制,尚未到貨,依就可以幫會員登錄留貨,還可以統計該商品有哪些會員留貨,或該會員有哪些留貨商品.\n\t57.商品輸入可以用關鍵字輸入部分貨號或部分品名,都可輕鬆找到您的商品(還有圖片呢).\n\t58.結帳:可以先結前帳,只入本單金額,或入金賒帳,或預購結帳,刷卡現金等強大收款系統.\n\t59.統計:可以依本週排行本月排行或(採購)批號排行,執行[到新品排行][暢銷品牌行][預購品瀏覽][追加商品排行]等,必要的統計功能.\n\t5A.對帳:可以結算各會員在週結算或月結算或指定結算日期的請款流程,並採EMAIL等方式傳送對帳單給會員.\n\n六.會員,廠商通訊錄:會員可以大宗發送簡訊,也可以發送大宗電子郵件,是極方便的聯繫廣告輸出系統.\n\n\t＊操作細節，請上網:www.cwbuyer.net教學網站,提供影片教學的功能.\n\t電子信箱: cwbuyers@gmail.com \n\tLINE_ID:cwbuyers洽CW客服\n\t緊急聯絡:0933811753洽CW客服</string>
    <string name="msg_share_subject">CWBuyerPos銷售王 每天8塊錢,CW辦到了</string>
    <string name="msg_share_friend">是一套簡易版的POS庫存財務管理系統.無論您是出國採購下單或帶貨,或國內中盤批發進貨,從商品圖片到外幣進價匯率換算,售價策略,到商品多元自動編碼,進而迷你的進銷存精品服飾包包POS軟體.從微型專櫃到夜市小攤零售或檔口批發,也是一套雲端整合系統.可以多家門市連鎖管理,涵蓋零售價網購價批發價的各種對象,現金刷卡訂金賒帳入金,日報週報月報表,都能讓您輕易完成全方位操作.\n\t*CWBuyer採購王,專為採購建檔圖片理貨下單匯出訂單到貨資料,條碼輸出等功能,是各家進銷存軟體的好搭檔.\n\nhttps://market.android.com/details?id=com.cwbuyer.main</string>
    <string name="title_lang_pref">語言設定(Language Setting)</string>
    <string name="summary_lang_pref">選擇系統語系(注意:不同語系資料庫不同)</string>
    <string name="pref_title_system">系統設定</string>
    <string name="pref_tlt_setpass">啟動時密碼保護</string>
    <string name="pref_sum_setpass">密碼僅限輸入(英)(數)其餘不可輸入.</string>
    <string name="sys_msg_regtitle">註冊前碼：</string>
    <string name="detail_msg_fbatch">採購新品多元搜尋：</string>
    <string name="detail_msg_fbatchduc">請輸入採購新品的關鍵字:\n搜尋優先順序為批號(英數字)\n或者日期規格(月&#8211;日)如12&#8211;31,\n或貨號(英數字),品名(可中文)..</string>
    <string name="pandnf_msg_fnumber">請輸入盤點的累加累減數</string>
    <string name="detail_msg_fcloud">這是雲端版的同步功能:\n請耐心等候同步後,繼續作業</string>
    <string name="detail_msg_fenterduc">[ENTER]確認傳回</string>    
    <string name="detail_msg_fpos">單據多元搜尋：</string>
    <string name="detail_msg_fgalleryedu">  編輯：</string>
    <string name="detail_msg_fposduc">請輸入單據的關鍵字:\n搜尋金額優先順序(+)匯款金,票刷卡,應收金,收現金\n或單號(英數字)\n或者日期規格(月&#8211;日)如12&#8211;31,\n或會員編號(英數字),會員名稱(可中文)..</string>
    <string name="sys_msg_regcontent">感謝您支持本軟體,為了維護您的正版權益及日後免費更新,請在簽訂授權合約七天內完成註冊程序,請將訂單編號/購買憑證(您可以在Google或者由我們發給您的訂單信中找到,#之後13位數字為購買憑證)輸入下面文字框中即可。您的序號將允許單一裝置使用,請不要將序號交給別人,一旦重覆註冊,可能會造成您的權益受損。</string>
    <string name="sys_msg_reg_plzinput">提示!請輸入產品序號(#後13碼)完成註冊,或者輸入暫時編碼(#xx.xxx.xx)#後十三碼(不用輸入.),謝謝您的配合!</string>
    <string name="sys_msg_reg_success">提示!您已輸入產品序號(購買憑證)完成, 自即日起一年即享有同版本免費更新服務權益!因此序號含有您個人重要訊息, 為確保您的合法使用權益, 請妥善保管產品序號, 謝謝您的配合!</string>
    <string name="lay_plzenter_passwordin">你已設定安全密碼 , 請輸入密碼：</string>
    <string name="sys_plzenter_password">請輸入密碼</string>
    <string name="str_fail_password">密碼輸入錯誤</string>
    <string name="sys_msg_title">Message</string>
    <string name="desc">BTN</string>
    <string name="str_trade_0">外幣</string>
    <string name="str_trade_1">成本</string>
    <string name="str_trade_2">中盤</string>
    <string name="str_trade_3">批發</string>
    <string name="str_trade_4">網購</string>
    <string name="str_trade_5">零售</string>
    <string name="str_manu1">新增一個會員</string>
    <string name="str_manu2">發送大宗簡訊</string>
    <string name="str_manu3">發送大宗電郵</string>
    <string name="str_manu4">快速查詢</string>
    <string name="str_manu5">相本輸出</string>
    <string name="str_manu6">顯示地圖分佈</string>
    <string name="str_discount">％</string>
    <string name="str_edit_it">"編輯"</string>
    <string name="str_del_it">"刪除"</string>
    <string name="str_whattodo">資料維護作業</string>
    <string name="str_inadd">新增中!</string>
    <string name="str_noadd">不新增了!</string>
    <string name="str_conadd">繼續新增!</string>
    <string name="str_finish">編輯中!</string>
    <string name="str_back">不編輯了!</string>
    <string name="str_continue">繼續編輯!</string>
    <string name="str_delok">確定刪除!</string>
    <string name="str_delno">不刪除了!</string>
    <string name="str_mailmanu1">開啟內文</string>
    <string name="str_mailmanu2">顯示傳送清單</string>
    <string name="str_mailmanu3">顯示全部會員</string>
    <string name="str_mailmanu4">取消傳送清單</string>
    <string name="str_mailmanu5">全選傳送清單</string>
    <string name="str_mailmanu6">開始傳送</string>
    <string name="str_album_send1">相簿全覽</string>
    <string name="str_album_send2">VIP相簿清單</string>
    <string name="str_album_send3">臨編相簿</string>
    <string name="str_sms_send1">簡訊清單</string>
    <string name="str_sms_send2">VIP簡訊清單</string>
    <string name="str_sms_send3">臨編簡訊</string>
    <string name="str_mail_send1">電郵全覽</string>
    <string name="str_mail_send2">VIP電郵清單</string>
    <string name="str_mail_send3">臨編電郵</string>
    <string name="str_m_tovip">到VIP清單中</string>
    <string name="str_m_totmp">到臨編清單中</string>
    <string name="str_m_tosel">勾選部份將加入---</string>
    <string name="str_m_sav">儲存</string>
    <string name="str_m_ins">加入</string>
    <string name="str_m_begin">啟動中,請稍候---</string>
    <string name="str_m_allsel">全選</string>
    <string name="str_m_unallsel">全不選</string>
    <string name="str_m_send">傳送</string>
    <string name="str_one_protext">請在此輸入主旨</string>
    <string name="str_one_text">請在此輸入內文</string>
    <string name="str_mkqr_button0">請按我-傳送-列印</string>
    <string name="str_sms_button1">按我傳送簡訊</string>
    <string name="str_sms_buttonx">按我傳送郵件</string>
    <string name="str_sms_textview">收件人</string>
    <string name="str_sms_tot">共有 </string>
    <string name="str_sms_sending"> 筆即將傳送簡訊!,請確認名單!</string>
    <string name="str_mail_sending"> 筆即將傳送電子郵件!,請確認名單!</string>
    <string name="str_sms_sended"> 筆,已發送完畢!!,請返回!!</string>
    <string name="str_wrong_tel_format">電話號碼格式錯誤,請檢查!!</string>
    <string name="str_wrong_sms_tolong">簡訊內容超過70字,請檢查!!</string>
    <string name="str_f_0">撥打電話</string>
    <string name="str_f_01">請輸入關鍵字搜尋</string>
    <string name="str_f_1">傳簡訊</string>
    <string name="str_f_2">發郵件</string>
    <string name="str_f_3">消費統計</string>
    <string name="str_f_4">購物紀錄</string>
    <string name="str_f_5">預設為交易對象</string>
    <string name="str_f_6">印製條碼標籤</string>
    <string name="str_f_7">預購留貨清單</string>
    <string name="str_f_8">留貨轉銷貨清單</string>
    <string name="str_f_9">確認傳回</string>
    <string name="str_f_10">列印名條</string>
    <string name="str_f_17">商品追加統計</string>
    <string name="str_f_18">廠商通訊錄保留</string>
    <string name="str_main_10">編號.</string>
    <string name="str_main_11">會員編號</string>
    <string name="str_main_20">名稱.</string>
    <string name="str_main_21">會員名稱</string>
    <string name="str_main_22">請輸入日期</string>
    <string name="str_main_23">生日.</string>
    <string name="str_main_30">帳戶.</string>
    <string name="str_main_40">折數.</string>
    <string name="str_main_50">交易.</string>
    <string name="str_main_60">手機.</string>
    <string name="str_main_70">緯.</string>
    <string name="str_main_71">經.</string>
    <string name="str_main_80">電郵.</string>
    <string name="str_main_81">網通.</string>
    <string name="str_main_82">地址.</string>
    <string name="str_main_83">請輸入地址---</string>
    <string name="str_main_85">備註.</string>
    <string name="str_main_90">相本</string>
    <string name="str_main_91">語音</string>
    <string name="str_main_92">下一筆</string>
    <string name="str_main_93">儲存</string>
    <string name="str_main_94">取消</string>
</resources>